Bug 9350 - mouse-test fails
mouse-test fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 10:54 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 15:08:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-11 10:54:57 EST
mouse-test fails to recognize the left button click at 1200/9600.
hltest can't open mouse connection
disable-paste doesn't do anything that I could see.
Comment 1 Preston Brown 2000-02-14 15:08:59 EST
you mustn't have had gpm running when you ran hltest, or you weren't on the
console.  Works here.  Disable paste and mouse-test are removed, they are
broken.

Note You need to log in before you can comment on or make changes to this bug.